.mlives-results__not-found {
	color: #fff;
}

.mlives-row {
	display: flex;
	flex-wrap: wrap;
}
.mlives-results__item_brokers .mlives-row {
	align-items: center;
}

.mlives-col-100 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.mlives-buttons {
	padding: 0 0 10px;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
}

.mlives-results {
    position: absolute;
    z-index: 4000;
    width: 100% !important;
    padding: 10px;
    background-color: #242E48;
    top: 100% !important;
    left: 0 !important;
}

.mlives-results__image {
	width: 50px;
	margin-right: 12px;
}
.mlives-results__image img {
	width: 100%;
	height: auto;
	object-fit: contain;
	object-position: top;
}

.mlives-results__item_brokers .mlives-results__image {
	width: 50px;
	height: 50px;
	background: #FFFFFF;
	border-radius: 3px;
	padding: 3px;
}

.mlives-results__image-wrapper {
    width: 80px;
    height: 70px;
    overflow: hidden;

}

.mlives-results__title {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	margin-bottom: 3px;    
	display: flex;
}
.mlives-results__rating {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	background: #FF5732;
	border-radius: 2px;
	padding: 1px 3px;    
	display: flex;
	align-items: center;
	margin-left: 8px;
}
.mlives-results__rating i {
	font-size: 9px;
	color: #fff;
	margin: 2px -2px 0 2px;
}
.mlives-results__tag {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #A9B5D5;
}

.mlives-results__content {
    flex: 1 0;
    font-size: 11px;
    line-height: 1.3em !important;

}
.mlives-results__content * {
    text-decoration: none !important;
}
.mlives-results__item {
    padding: 12px 0;
	border-top: 1px solid #313C59;
}


.mlives-results__item:last-of-type {
    padding: 12px 0 0;
}

.mlives-results__item a {
    color: #333;
}

.mlives-results__item:hover .mlives-results__title {
    opacity: 1;
}


.mlives-results__button {
    cursor: pointer;
    position: relative;
    text-align: center;
    padding: 3px 10px;
	background: #313C59;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	display: flex;
	align-items: center;
	color: #fff;
	margin-right: 5px;
	white-space: nowrap;
}

.mlives-results__button:last-of-type {
    border: none !important;
}

.mlives-results__button.active {
    pointer-events: none;
    background-color: #FF5732;
    color: #fff;
}

.mlives-results__button:hover {
    background-color: #FF5732;
    color: #fff;
}

.mlives-results__block {
    order: 1;
    overflow: hidden;
    display: none;
}

.mlives-results__content {
    text-align: left !important;
}

.mlives-results__excerpt {
    margin-bottom: 0 !important;
}

.mlives-results__block.active  {
    display: block;
}

.mlives-results__show-all {
    order: 2;
    width: 100%;
    background-color: #e0e0e0;
    text-align: center;
    font-size: 13px;
    padding: 7px 0 10px;
    color: #313131;
    transition: 0.3s;
}

.mlives-results__show-all:hover {
    color: #fff;
    background-color: #313131;
}

.mlives-results__content {
    text-align: left;
}
.broker-result__data {
	margin: 10px -5px 0;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	min-width: 100%;
}
.broker-result__bonus {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	margin: 0 5px 6px;
	display: flex;
	align-items: center;
	width: 100%;
}
.broker-result__link {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #d9e1ff !important;
	margin: 5px;
	display: flex;
	align-items: center;
}
.broker-result__link:after {
	content: '\e800';
	font-size: 10px;
	font-family: "fontello";
	position: relative;
	top: 0;
	display: inline-block;
	margin: 0 0 0 5px;
}
.broker-result__redirect {
	background: #FF5732;
	box-sizing: border-box;
	border-radius: 3px;
	height: 30px;
	width: 140px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF !important;
	margin: 5px;
}
@media(min-width: 800px) {
	.mlives-results {
		width: auto !important;
	}
}
